libzypp 17.37.10

zypp::sighandler Namespace Reference

## Classes
class | SigBacktraceHandler
| Signal handler logging a stack trace. More...

## Variables
template<int SIG>
::sighandler_t | SigBacktraceHandler< SIG >::lastSigHandler { ::signal( SIG, SigBacktraceHandler::backtraceHandler ) }

## Variable Documentation

## ◆ SigBacktraceHandler< SIG >::lastSigHandler

template<int SIG>

::sighandler_t zypp::sighandler::SigBacktraceHandler< SIG >::lastSigHandler { ::signal( SIG, SigBacktraceHandler::backtraceHandler ) }

Definition at line 66 of file ZYppFactory.cc.